@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Blinker:wght@100;200;300;400;600;700;800;900&family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');
:root{
	--primary-color: #016533;
	--secondary-color: #e67817;
	--light-color: #F5F8F4;
	--body-color: #212121;
	--primary-gradient: linear-gradient(45deg,#e67817,#016533);
	--facebook: #4267B2;
	--twitter: #00acee;
	--linkedin: #0e76a8 ;
	--youtube: #FF0000;
	--whatsapp: #25D366;
	--instagram: #c92bb7;
	--blinker-font: 'Blinker', 'sans-serif';
    --figtree-font: 'Figtree', 'sans-serif';
}
body {
	color:var(--body-color);
	/*font-family: 'Montserrat', sans-serif;*/
	font-family: var(--figtree-font);
	font-weight:400;
	overflow-x:hidden;
	font-size:17px;
}
h1,h2{
    font-family: var(--blinker-font);
}
ul{padding-left:0; margin-bottom:0;}
a:hover {
  text-decoration: none;
}
p a{
	color: var(--body-color);
}
p a:hover{
	color: var(--secondary-color) !important;
}
img {
  width: 100%;
  display: block;
}

.gap-row{
	row-gap: 30px;
}
.gap-form-row{
	row-gap: 10px;
}
/*header*/
.header {
	width: 100%;
	position: fixed;
	top: 0;
	padding: 0 2rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: rgb(255 255 255 / 15%);
	backdrop-filter: blur(5px) brightness(2);
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
	z-index: 999;
	transition: all 300ms ease-in-out;
}
.logo {
	position: relative;
	min-height: 1px;
	transition: all 300ms ease-in-out;
	display: flex;
	align-items: center;
	justify-content: center;
}
.logo a{
	padding: 5px;
	display: block;
}
.header.fixed .logo a{
    background: #fff;
}
.logo a img {
	width: 120px;
	transition: all 300ms ease-in-out;
}
.header.fixed .logo a img {
	width: 80px;
}
.header .nav{
	align-items: center;
	gap: 0 10px;
}
.header .nav ul {
	display: flex;
	align-items: center;
}
.header .nav ul li a {
	color: var(--body-color);
	display: block;
	position: relative;
	font-size: 15px;
	font-weight: 800;
	text-transform: uppercase;
	padding: 10px 1rem;
	z-index: 1;
}
.header .nav ul li a::before {
	background-color: var(--primary-color);
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
	top: 0;
	text-align: center;
	transition: all 300ms ease-in-out;
	opacity: 0;
	transform: scaleY(0);
	border-radius: 50px;
	z-index: -1;
}
.header .nav ul li:hover>a{
	color: var(--secondary-color);
}
.header .nav ul li:hover>a::before {
	opacity: 1;
	transform: scaleY(1);
}
.header.fixed {
	background: var(--primary-color);
	box-shadow: 0 0 10px rgb(0 0 0 / 25%);
}
.header.fixed .menuBtn span::before {
	background: var(--primary-color);
}
.header.fixed .nav ul li a{
	color: #fff;
}
.header.fixed .nav ul li a::before {
	background-color: var(--body-color);
}
.filter-white {
	-ms-filter: hue-rotate(145deg) brightness(70);
	filter: hue-rotate(145deg) brightness(70);
}
.filter-dark {
	-ms-filter: grayscale(1) brightness(0.5);
	filter: grayscale(1) brightness(0.5);
}
.menuBtn {
	width: 38px;
	height: 38px;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	transition: all 300ms ease-in-out;
	position: relative;
	cursor: pointer;
}
.menuBtn span {
	display: block;
	position: relative;
	width: 100%;
	height: 3px;
	margin: 3px 0;
	transition: all 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.menuBtn span::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--primary-color);
	transform-origin: center center;
	transition: all 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.header.fixed .menuBtn span::before {
	background-color: var(--secondary-color);
}
.menuBtn.closeMenuBtn span#menuLine1 {
	-webkit-transform: rotate(45deg) translate(7px, 6px);
	transform: rotate(45deg) translate(7px, 6px);
}
.menuBtn.closeMenuBtn span#menuLine2 {
	right: 100px;
}
.menuBtn.closeMenuBtn span#menuLine3 {
	-webkit-transform: rotate(-45deg) translate(6px, -6px);
	transform: rotate(-45deg) translate(6px, -6px);
}
.menuContainer{
	position:fixed;
	top:0;
	bottom:0;
	right:0;
	width:300px;
	padding:89px 20px 20px;
	background:#fff;
	box-shadow:0 0 10px rgba(0,0,0,0.41);
	z-index:99;
	display:none;
}
.menuContainer ul{
	padding:20px 0;
	border-bottom:1px solid #e3e3e3;
}
.menuContainer li:not(:last-child){
	margin-bottom:15px;
}
.menuContainer li a{
	font-size:13px;
	font-weight:700;
	color:var(--body-color);
	text-transform:uppercase;
	display:block;
	position:relative;
	transition:all 300ms ease-in-out;
}
.menuContainer .menu li a{
	font-size:15px;
	font-weight: 800;
}
.menuContainer li a::before{
	content:"";
	position:absolute;
	left:-15px;
	top:50%;
	width:10px;
	height:1px;
	background:var(--secondary-color);
	opacity:0;
	transition:all 300ms ease-in-out;
}
.menuContainer li:hover > a, .has_Sibling.active, .menu li.MenuListBtn.active-MenuBtn a{
	padding-left:15px;
	color:var(--secondary-color);
}
.menuContainer li:hover > a::before, .has_Sibling.active::before, .menu li.MenuListBtn.active-MenuBtn a::before{
	left:0;
	opacity:1;
}
.topContacts li a{
	text-transform: lowercase;
}
.menuContainer .menu li .dropdown{
	padding-left:20px;
	padding-bottom:0;
	border-bottom:none;
}
.menuContainer .menu li .dropdown li a{
	font-size:13px;
}
.menuContainer .topQuicks li a{
}
.menuContainer .topSocial li{
	width:auto;
	display:inline-block;
	vertical-align:middle;
	margin-right:20px;
	margin-bottom:0;
}
.menuContainer .topSocial li a{
	font-size:15px;
	padding-left:0;
}
.menuContainer .topSocial li a::before{
	content:none;
}
/*Menu children*/
.menuChildContainer{
	position:fixed;
	top: 0;
    bottom: 0;
    right: 0;
    width:300px;
    padding: 89px 10px 20px 20px;
    background: var(--primary-color);
    box-shadow: 0 0 10px rgba(0,0,0,0.41);
    z-index: 98;
	text-align: center;
	display:flex;
	align-items:center;
	opacity:0;
	visibility:hidden;
	transition:all 500ms ease-in-out;
    justify-content: center;
}
.menuChildContainer.fixed, .menuContainer.fixed{
	padding-top: 69px;
}
.menuChildContainer.show{
    right: 300px;
	opacity:1;
	visibility:visible;
}
.menuChild{
	height: 100%;
	padding-right: 20px;
}
.menuChild ul li a{
	display:block;
	padding:20px 10px;
	font-weight: 700;
	color:#fff;
	background:var(--primary-color);
	border-bottom:1px solid rgb(255 255 255 / 12%);
	transition:all 300ms ease-in-out;
}
.menuChild ul li a .imgBox{
	width:60px;
	margin:0 auto 10px;
}
.menuChild ul li a:hover{
	background:rgb(255 255 255 / 14%);
}
/*Menu children*/
/*------------------menu----------------*/
.menu li.MenuListBtn{
	display:none;
	margin-bottom: 15px;
}
.menu li.MenuListBtn.active-MenuBtn{
	margin-bottom: 0px;
}
.menu li.MenuListBtn a::after{
	content:'+';
	position:absolute;
	right:10px;
	top:50%;
	font-size: 20px;
	line-height:0;
} 
.menu li.MenuListBtn.active-MenuBtn a::after{
	content:'-';
}
.menu li.MenuListBtn.active-MenuBtn a{
	color: var(--secondary-color);
}
.MenuListDrop{
	width: 100%; 
    position: relative; 
    display: none;
	margin-bottom: 10px;
}
.MenuListDrop::before{
	content: '';
	position: absolute;
	inset: -1rem 0 0 0;
	border: solid var(--secondary-color);
	border-width: 0 1px 1px 1px;
	z-index: -1;
}
.MenuListDrop ul {
    width: 100%;
    position: relative;
    padding: 0 15px 10px;
    border: none;
}
.MenuListDrop  ul  > li {   
	width: 100%;
    margin: 0px 0%;
    padding: 0px 0%;
}
.MenuListDrop  ul li a{ 
	position:relative;
}
.menuContainer .MenuListDrop  ul > li > a {
	text-transform: capitalize;
	font-size: 1rem;
	padding: 5px 0;
	font-weight: 600;
} 
.MenuListDrop  ul > li a:hover {
   color: var(--secondary-color);
}
/*-----------------------end menu-----------*/
/*header*/
#banner {
	height: calc(100vh - 69px);
	margin-top: 69px;
	position: relative;
	background: var(--primary-color);
	z-index: 1;
}
#banner .carousel-inner,
#banner .carousel-inner .carousel-item {
	position: relative;
	height: 100%;
}
#banner .carousel-inner .carousel-item {
	transition-duration: 1s;
	z-index: 1;
}
#banner .carousel-inner .carousel-item::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(7, 33, 79, 0.2);
	pointer-events: none;
}
.carousel-item img, .carousel-item video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.bannerText {
	width: max-content;
	position: absolute;
	text-align: center;
	z-index: 9;
	color: #fff;
	transition: all 400ms ease-in-out;
	bottom: 15%;
	left: 50%;
	transform: translate(-50%, 0%);
}
.bannerText h2 {
	font-weight: 700;
	font-size: 3vw;
	letter-spacing: 2px;
	margin-bottom: 5px;
	text-transform: capitalize;
}
.bannerText p {
	font-weight: 400;
	margin-bottom: 0;
	letter-spacing: 10px;
	font-size: 1.25rem;
	text-transform: uppercase;
}
.scrollDown {
	position: absolute;
	left: calc(50% - 20px);
	bottom: 60px;
	width: 40px;
	cursor: pointer;
	z-index: 9;
	animation: jump 1s ease-in-out infinite;
}
@keyframes jump {
	50% {
		transform: translateY(5px);
	}
}
a.carousel-control-next[href="#banner"],
a.carousel-control-prev[href="#banner"] {
	top: 50%;
	bottom: auto;
	height: 40px;
	width: 40px;
	background-color: rgba(255, 255, 255, 0.571);
	border-radius: 50%;
	opacity: 1;
	transition: all 300ms ease-in-out;
}
a.carousel-control-next[href="#banner"]:hover,
a.carousel-control-prev[href="#banner"]:hover {
	filter: invert(0);
	background-color: var(--orange);
	border-color: var(--orange);
}
a.carousel-control-prev[href="#banner"] {
	margin-top: -25px;
	left: 20px;
}
a.carousel-control-next[href="#banner"] {
	margin-top: -25px;
	right: 20px;
}
.carousel-control-prev-icon {
	background-image: url(../images/arrow-left.png);
	width: 20px;
	height: 20px;
}
.carousel-control-next-icon {
	background-image: url(../images/arrow-right.png);
	width: 20px;
	height: 20px;
}
p{
	font-weight:400;
}
.padding {
  padding-top:7rem;
  padding-bottom:7rem;
}
.heading {
	display:table;
	position:relative;
	margin-bottom:3rem;
	z-index:1;
}
.heading h2{
	font-weight: 700;
	font-size: 3rem;
	/*letter-spacing: -2px;*/
	color: var(--primary-color);
}
.vm-heading .img-fluid{
	width: 50px;
	margin-bottom: 10px;
} 
.vm-sustainability .img-fluid{
	width: 100px;
	margin-bottom: 10px;
}
.text-primary{
	color: var(--primary-color) !important;
}
.text-secondary{
	color: var(--secondary-color) !important;
}
.bg-image{
	color: #fff;
	background:center no-repeat fixed;
	background-size:cover;
	position:relative;
	z-index:1;
}
.bg-image::before, .bg-pattern::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}
.bg-image::before{
    background: rgba(0, 0, 0, 0.75);
}
.bg-pattern{
	position: relative;
	z-index: 1;
}
.bg-pattern1{
	background: url(../images/pattern_map.png) top right no-repeat;
	background-blend-mode: soft-light;
}
.bg-pattern2{
	background: url(../images/pattern.png) right -10px  no-repeat;
}
.bg-pattern3::before{
	transform: rotateY(180deg);
	background: url(../images/pattern_map.png) top right no-repeat;
	mix-blend-mode: difference;
    opacity: 0.3;
}
.bg-primary{
	background-color:var(--primary-color) !important;
	color: #fff;
}
.bg-secondary{
	background-color:var(--secondary-color) !important;
}
.bg-gradient{
	background:var(--primary-gradient) left / 200% !important;
}
.bg-light{
	background-color: var(--light-color) !important;
}
/* hm services */
.hm-services-section{
	padding: 6rem 4rem;
	background: url(../images/pattern-n1.png) top right / contain no-repeat var(--light-color);
	border-radius: 2rem;
	translate: 0 -50px;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.hm-services-section::before{
	content: '';
	position: absolute;
	inset: 0;
	background-color: var(--light-color);
	opacity: 0.9;
	z-index: -1;
}
.service-slider{
	padding: 0 20px;
	margin: 0 -20px;
}
.service-slider .swiper-slide{
	height: auto;
}
.service-slider .innerBox{
	height: 100%;
	padding: 2rem;
	border-radius: 1rem;
	background-color: #fff;
	border-top: 2px solid var(--secondary-color);
}
.service-slider .innerBox .box-head{
	display: flex;
	align-items: center;
	gap: 0 .5rem;
	margin-bottom: 1.25rem;
}
.service-slider .innerBox .box-head .img-fluid{
	max-width: 80px;
	flex: 0 0 80px;
}
.service-slider .innerBox .box-head h6{
	font-weight: 700;
	color: var(--primary-color);
}
/* hm services */
  /*Testimonials*/
  .testimText {
	height: 100%;
	background-color: #fff;
	border-radius: 5px;
	box-shadow: 0 10px 30px rgb(0 0 0 / 15%);
}
.testimText section {
	position: relative;
	padding: 5rem 6rem;
	text-align : center;
}
.testimText section .quotation-mark {
	position: absolute;
	width: 70px;
	pointer-events: none;
	opacity: 0.2;
}
.testimText section .quotation-mark.left {
	top: 20px;
	left: 10px;
}
.testimText section .quotation-mark.right {
	bottom: 20px;
	right: 10px;
}
.flipY {
	transform: rotateY(180deg);
}
.testimText section p {
	margin-bottom: 0px;
	font-size: 1rem;
	line-height: 1.7;
	font-weight: 300;
}
.testimText .testimName {
	text-align: center;
	padding-bottom: 2rem;
}
.testimText .testimName h6 {
	font-weight: 700;
	color: var(--primary-color);
}
.testimText .testimName small {
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/*Testimonials*/
/* presence */
.presence-map .st0 {
	fill: #016533;
}
.presence-map .st1 {
	clip-path: url(#SVGID_2_);
}
.presence-map .st2 {
	fill: none;
	stroke: #198444;
	stroke-width: 0.35;
	stroke-miterlimit: 10;
}
.presence-map .st3 {
	fill: none;
	stroke: #0FA355;
	stroke-miterlimit: 10;
}
.presence-map .st4 {
	fill: #E67817;
	stroke: #FFFFFF;
	stroke-width: 2;
	stroke-miterlimit: 10;
}
.presence-map .st5 {
	fill: #FFFFFF;
}
.presence-map .st6 {
	font-weight: 800;
	font-size: 11px;
	text-transform: uppercase;
}
.presence-box > path{
	cursor: pointer;
	animation: breathe .5s alternate infinite;
}
@keyframes breathe{
	100%{opacity: 0.5;}
}
.presence-box > path:hover{
	animation: step-end;
}
.presence-box .presence-text{
	opacity: 0;
	visibility: hidden;
	transition: all 300ms ease-in-out;
}
.presence-box:hover .presence-text{
	opacity: 1;
	visibility: visible;
}
.growthContainer section{
	padding: 7rem 2rem 1rem;
	height: 100%;
	margin-top: -10%;
	position: relative;
	background-color: #003319;
	border-radius: 8px;
	z-index: 1;
  }
  .growthSlide{
	padding: 2rem 0;
  }
.growthSlidep
{
	text-transform:uppercase;
	letter-spacing:4px;
}
  .text-black p,.text-black ul
  {
	  color:#000000;
  }
  .text-black .growthSlide h2 img {
    filter: brightness(5) opacity(0.15);
  }
  .status
  {
	background:#FFFFFF;
	border-radius:8px;
    padding:1rem;
  }
.status .growthSlide {
    border: 1px solid #f7f7f7;
    border-left: none;
    border-top: none;
    padding: 2rem;
}
.status .growthSlide:nth-last-child(1), .status .growthSlide:nth-last-child(2), .overviewbrod .growthSlide:nth-child(9) {
    border-bottom: none; 
}
.status .growthSlide:nth-child(9), .status .growthSlide:nth-child(3), .status .growthSlide:nth-child(6), .status .growthSlide:nth-last-child(1), .overviewbrod .growthSlide:nth-child(5), .overviewbrod .growthSlide:nth-child(8) {
    border-right: none;
}


.overviewbrod .growthSlide:nth-child(6), .overviewbrod .growthSlide:nth-child(9)
{
    border-right: 1px solid #f7f7f7;
}
.status .growthSlidep {
    letter-spacing: 1px;
}
  .growthSlide h2{
	font-weight: 700;
	font-size: 3rem;
	position: relative;
	z-index: 1;
	margin-bottom: 1rem;
  }
  .growthSlide h2 img{
	width: 80px;
	filter: brightness(50) opacity(0.2);
	position: absolute;
	left: -10px;
	top: 50%;
	transform: translateY(-50%);
	z-index: -1;
  }
  .growthSlide p{
	margin-bottom: 0;
  }
/* presence */
/* box */
.box .inner{
	padding: 2rem;
	border-radius: 1rem;
	background-color: #fff;
	box-shadow: 0px 10px 50px 0px rgb(15 65 35 / 12%);
}
.projectsContainer{
	padding: 0rem 0.5rem 3rem;
}
.projectBox .inner{
	box-shadow: none;
	background-color: transparent;
}
.projectBox .inner::before{
	content: '';
	position: absolute;
	inset: 35% 0 0;
	border-radius: 1rem;
	background-color: #fff;
	box-shadow: 0px 10px 50px 0px rgb(15 65 35 / 12%);
	z-index: -1;
}
.projectBox .inner{
	text-align: center;
}
.projectBox .inner .img-fluid{
	border-radius: 1rem 1rem 0 0;
	overflow: hidden;
}
.projectBox .inner article{
	padding-top: 1.5rem;
}
.small-title{
	font-weight: 700;
	color: var(--primary-color);
}
/* box */
.galleryContainer{
	position:relative;
}
.gal-slider .swiper-slide{
	width: 80%;
}
.gal-slider .swiper-slide .galImg {
	height: 450px;
	position: relative;
	background: center / cover no-repeat;
	z-index: 1;
}
.gal-slider .swiper-slide .galImg::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.10);
	z-index: -1;
}
.gal-slider .gal-caps {
	position: absolute;
	left: 10px;
	bottom: 10px;
	font-size: 20px;
	font-weight: 800;
	letter-spacing: 5px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	z-index: 9;
}
.gal-slider .swiper-slide .img-type {
	position: absolute;
	right: 10px;
	bottom: 0;
	font-size: 10px;
	color: #fff;
	z-index: 2;
	pointer-events: none;
}
.swiper-button-next,
.swiper-button-prev {
	color: #fff;
	background:  var(--secondary-color);
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 50%;
	text-align: center;
	transition: all 300ms ease-in-out;
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
	right: 0px;
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
	left: 0px;
}
.swiper-button-next:hover,
.swiper-button-prev:hover {
	background: var(--primary-color);
	color: #fff;
}
.swiper-button-next:after,
.swiper-button-prev:after {
	font-size: 14px;
}
.swiper-pagination-clickable .swiper-pagination-bullet{
	transition: all 300ms ease-in-out;
}
.swiper-pagination-bullet-active{
	background-color: var(--secondary-color);
	width: 1.25rem;
	border-radius: 5px;
}
.object-cover{
	object-fit: cover;
}
/*FORM*/
.overlay{
	position:fixed;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:rgba(47, 47, 47, 0.95);
	z-index:9999;
	display:none;
}
.formContainer{
	width: 80%;
	margin: 0 auto;
	padding: 2rem;
	border: 1px solid rgb(255 255 255 / 15%);
    border-top: 5px solid var(--secondary-color);
    background: rgb(0 0 0 / 17%);
	backdrop-filter: blur(3px);
	border-radius:5px;
	text-align:center;
}
.form-logo img{
	width: 100px;
	margin: 0 auto 1rem;
}
.form-logo h6{
	text-align: center;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 3px;
}
.formContainer.formContainerShow{
	opacity:1;
	top:50%;
}
.formContainer .formClose{
	position:absolute;
	top:20px;
	right:20px;
	color:#8c8c93;
	cursor:pointer;
	display:none;
}
.formContainer .formClose:hover{
	color:#9A0407;
}
.formContainer h5{
	text-align:center;
	color:#fff;
	font-weight:400;
	font-size:18px;
	letter-spacing:3px;
	text-transform:uppercase;
	width:100%;
	float:left;
	margin-bottom:25px;
}
.form-group{
	margin-bottom: 2rem;
}
.form-control::placeholder{
	color: #c3c3c3;
}
.form-group label{
	font-weight: 700;
	font-size: 13px;
}
.form-control{
	border: 0;
	background:none;
	font-weight:700;
	border-bottom: 1px solid rgb(0 0 0 / 15%);
	outline: none;
	padding: 0 0 10px;
	border-radius: 0;
	font-size: 1rem;
	transition:all 0.2s ease-in-out;
}
.form-control:focus{
	box-shadow: none;
	border-bottom-color:var(--secondary-color);
}
.focus-red:focus {
	border-color:#ff7676 !important;
	color:#ff7676 !important;
}
.focus-red:focus::-webkit-input-placeholder { 
  color:#FFFFFF;
}
.focus-red:focus::-moz-placeholder { 
  color:#FFFFFF;
}
.focus-red:focus:-ms-input-placeholder { 
  color:#FFFFFF;
}
.focus-red:focus:-moz-placeholder {
  color:#FFFFFF;
}
/*FORM*/
.position-relative{
	z-index: 1;
}
.readmore{
	width:100%;
	margin-top:30px;
}
.readmore .button{
	display: table;
	padding: 13px 2rem;
	background-color: var(--primary-color);
	color: #fff;
	border-radius: 40px;
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 3px;
	text-transform: uppercase;
	transition: all 300ms ease-in-out;
}
.readmore.white .button{
	background-color: #fff;
	color: var(--body-color);
}
.readmore .button:hover{
	background: var(--secondary-color);
	color: #fff;
}
.readmore.secondary .button{
	background: var(--secondary-color);
	color: #fff;
}
.readmore.secondary .button:hover{
	background-color: #fff;
	color: var(--body-color);
}
.readmore button{
	outline: none;
	border: none;
}
.viewmore{
	width: max-content;
	margin-top: 2rem;
}
.viewmore a{
	color: #fff;
	font-weight: 400;
	display: flex;
	align-items: center;
	column-gap:0px;
	transition: all 300ms ease-in-out;
    background: var(--secondary-color);
    padding: 5px 16px;
	border-radius: 40px;
	box-shadow: 2px 3px 5px rgb(0 0 0 / 15%);
	position: relative;
}
.viewmore a:hover{
	column-gap:30px;
}
.viewmore a::after{
	content: '\f105';
	font-family:"Font Awesome 5 Free";
	font-weight:900;
	position: absolute;
	right: 0;
    width: 31px;
    height: 31px;
    transition: all 300ms ease-in-out;
    background: #ffffff;
    border: 1px solid #e67817;
    text-align: center;
    line-height: 31px;
    color: #e67817;
	transform:rotate3d(10, 0, 0, 90deg);
	border-radius: 0 20px 20px 0;
}
.viewmore a:hover::after{
	transform:rotate3d(10, 0, 0, 0deg);
}
/*.viewmore a span{
	height: 2px;
	width: 1rem;
	background-color:#fff;
	position: relative;
	transition: all 300ms ease-in-out;
}
.viewmore a span::after{
	content: '';
	position: absolute;
	right: 0;
	top: calc(50% - 4px);
	width: 8px;
	height: 8px;
	border: solid var(--secondary-color);
	border-width: 2px 2px 0 0;
	rotate: 45deg;
	transition: all 300ms ease-in-out;
}
.viewmore a:hover{
	color: var(--body-color);
}
.viewmore a:hover span{
	width: 1.5rem;
	background-color: var(--body-color);
}
.viewmore a:hover span::after{
	border-color: var(--body-color);
}*/
/* Certicate */
.certified-seal .img-fluid{
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
  text-align: center;
  padding: 10px 2rem;
  font-weight: 700;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 2px 3px 5px rgb(0 0 0 / 15%);
}
.certified-seal .img-fluid img{
  margin: 0 auto 10px;
}
.certified-seal:not(:first-of-type) .img-fluid img{
  width: 100px;
}
.certified-seal:not(:first-of-type) .img-fluid{
	background-color: #fff;
	border-radius: 10px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  box-shadow: 2px 3px 5px rgb(0 0 0 / 15%);
  transition: all 300ms ease-in-out;
}
.certified-seal:not(:first-of-type) .img-fluid:hover{
  background-color: #fff;
  box-shadow: 0 1rem 3rem rgb(0 0 0 / 15%);
}
/* Certicate */
/* Clientele */
.logo-slider .swiper-wrapper {
  transition-timing-function: linear !important;
}
.brand-logos{
  width: auto;
  height: auto;
  padding: 0 20px;
}
.brand-logos::before,
.brand-logos::after{
	content: '';
	position: absolute;
	z-index: -1;
}
.brand-logos::before{
	height: 1px;
	background-color: rgb(0 0 0 / 15%);
	left: 0;
	width: 100%;
	top: 50%;
}
.brand-logos::after{
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: var(--secondary-color);
	border: 2px solid var(--primary-color);
	top: calc(50% - 3px);
	right: -4px;
	z-index: 1;
}
.brand-logos img{
  height: 80px;
  width: auto;
  padding: 0 10px;
  border: solid rgb(0 0 0 / 15%);
  border-width: 0 1px;
  background-color: #fff;
}
/* Clientele */
.btn.disabled{
	padding: 0;
	border-radius: 0;
	font-size: inherit;
	line-height: normal;
}
/*Footer*/
.footer-area{
	border-top: 10px solid var(--secondary-color);
	padding-top:4rem;
	padding-bottom:4rem;
	background:url(../images/footer_background.jpg) center no-repeat fixed;
	background-size:cover;
	color: #fff;
}
.footer-area::before{
	content: '';
	position: absolute;
	inset: 0;
	background-color: rgba(0, 51, 25, 0.75);
	z-index: -1;
}
.mainFooter{
	padding-bottom: 3rem;
}
.footAbout .inner{
	padding-right: 2rem;
}
.footAbout .footLogo{
	width:150px;
	padding: 5px;
	border-radius: 5px;
	margin-bottom: 2rem;
	background: #fff;
}
.add-links li{
	display: flex;
	align-items: center;
	gap: 5px;
	margin-bottom: 10px;
}
.add-links li i{
	color: var(--secondary-color);
}
.footerSocial {
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
	margin-top: 1rem;
}
.footerSocial li a i{
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	background-color: rgba(255, 255, 255, 0.279);
	transition: all 300ms ease-in-out;
}
.footerSocial li a:hover i{
	background-color: #fff;
}
.footerSocial li a .fa-facebook-f{
	background-color: var(--facebook);
}
.footerSocial li a .fa-linkedin-in{
	background-color: var(--linkedin);
}
.footerSocial li a .fa-twitter{
	background-color: var(--twitter);
}
.footerSocial li a .fa-youtube{
	background-color: var(--youtube);
}
.footerSocial li a .fa-whatsapp{
	background-color: var(--whatsapp);
}
.footerSocial li a .fa-instagram{
	background-color: var(--instagram);
}
.footLinks ul{
}
.footLinks ul li{
	padding:5px 0;
}
.footLinks ul li a{
	display:table;
}
.appIcon img{
	border-radius: 10px;
}
.footer-area a{
	color:#fff;
	word-break: break-all;
}
.footer-area a:hover{
	color:var(--secondary-color);
}
.footSec{
}
.footSec h2{
	padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 1rem;
    color: #fff;
}
.footSec .add-links strong{
    text-transform: uppercase;
    font-size: 13px;	
}
.bottom{
	align-items: center;
	padding-top:2rem; 
    border-top: 1px solid rgb(255 255 255 / 14%);
}
.bottom p{
	font-size:13px;
	margin-bottom: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-between;
	align-items: center;
	gap: 5px;
	line-height: 1;
}
.bottom p span{
	padding-right: 5px;
}
.ecis{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.ecis img{
	width:25px;
	height:25px;
	display:inline-block;
	vertical-align:middle;
}
.ecis p{
	float:none;
	display:inline-block;
	vertical-align:middle;
	padding:0;
}
.button-top {
    background: rgba(0, 0, 0, 0.32);
    position: fixed;
    cursor: pointer;
    right: 10px;
    bottom: 10px;
    color: #FFFFFF;
    font-size: 13px;
    opacity: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    text-align: center;
    z-index: 99;
}
.button-top:hover {
    background: var(--secondary-color);
}
/*Footer*/
/* ------ inside page starts ------ */
.businessPlanContainer{
	margin-top: 4rem;
}
.businessPlan .inner{
	padding: 0 3rem;
}
/* industries start */
.industriesContainer{
	overflow: hidden;
	border-radius: 5px;
	background-color: #fff;
}
.indusText .inner{
	padding: 3rem;
	height: 100%;
}
/* industries end */
/* benefits */
.moreText{
	display: none;
}
.row.row10{
	margin-left: -10px;
	margin-right: -10px;
}
.row-gap{
	row-gap: 30px;
}
.row10.row-gap{
	row-gap: 20px;
}
.row10.row-gap div[class^='col']{
	padding-left: 10px;
	padding-right: 10px;
}
.benefitBox  {
	margin: 5px 0;
}
.benefitBox section {
	border-radius: 5px;
	height: 100%;
	padding: 2rem 20px;
	background: linear-gradient(to bottom right,#eff0f3,#ffffff);
	color: var(--body-color);
	transition: all 300ms ease-in-out;
}
.benefitBox section:hover{
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.12);
}
.benefitBox section .img-fluid {
	width: 60px;
	margin: 0rem auto 1rem;
	padding: 10px;
	border-radius: 50%;
	background: linear-gradient(to bottom right,#eff0f3,#ffffff);
	box-shadow: 3px 3px 3px #e8e6e6, -3px -3px 3px #ffffff;
}
.benefitBox section p {
    font-size: 13px;
	font-weight: 700;
    margin-bottom: 0px;
    text-align: center;
    line-height: 1.3;
}
/* benefits */
.landfill-img{
	position: relative;
	z-index: 1;
}
.landfill-img h2{
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	text-align: center;
	transform: translateY(-50%);
	z-index: 1;
	color: rgb(255 255 255 / 85%);
	font-weight: 800;
	font-size: 2.5rem;
}
.landfill-img h2 small{
	display: block;
}
/* ------ inside page ends ------ */
/* Contact us */
.insidePageBanner{
	height: 300px;
	padding-top: 68px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.pageTitle{
	font-weight: 700;
	font-size: 5vw;
}
.contact-section .inner{
	height: 100%;
	padding: 3rem 2rem;
	background-color: #fff;
}
.contact-section .inner section:not(:last-of-type){
	margin-bottom: 1.5rem;
	padding-bottom: 1.5rem;
	border-bottom: 1px solid rgb(0 0 0 / 10%);
}
.contact-section .inner section .contact-title {
	margin-bottom: 1rem;
	padding-left: 40px;
	position: relative;
}
.contact-section .inner section h6.contact-title {
	font-size: 14px;
}
.contact-section .inner section .contact-title::before{
	content: '';
	position: absolute;
	left: 0;
	top: calc(50% - 1px);
	width: 25px;
	height: 1px;
	background-color: var(--body-color);
}
.contact-section .inner section p{
	font-weight: 700;
	display: flex;
	align-items: center;
	gap: 0 15px;
}
.contact-section .inner section p:last-of-type{
	margin-bottom: 0;
}
.contact-section .inner section p i{
	flex: 0 0 25px;
	height: 25px;
	border-radius: 50%;
	font-size: 12px;
	background-color: var(--secondary-color);
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}
.facilities .row{
	row-gap: 30px;
}
.facilityBox .inner{
	border-radius: 5px;
}
/* Contact us */
/* news */
.newsBox .inner{
	height: 100%;
	padding: 1.25rem;
	background-color: #fff;
	border-radius: 5px;
	display: block;
	color: var(--body-color);
	transition: all 300ms ease-in-out;
}
.newsBox .inner:hover{
	box-shadow: 0 1rem 3rem rgb(0 0 0 / 10%);
}
.newsBox .inner article{
	padding-top: 1.25rem;
}
.newsBox .inner .date{
  font-size: 12px;
  font-weight: 700;
}
.newsBox .inner h5{
  font-weight: 700;
  font-size: 18px;
}
.newsBox .inner h5:hover{
  color: var(--primary-color);
}
.circular-btn{
	width: 25px;
	height: 25px;
	border-radius: 50%;
	background-color: var(--secondary-color);
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 10px;
	font-size: 12px;
}
.circular-btn:hover{
	background-color: var(--primary-color);
}
.mainTextContainer .inner{
	padding: 3rem;
	background-color: #fff;
	border-radius: 5px;
}
.galleryContainer{
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid rgb(0 0 0 / 10%);
}
.galBox a{
  height: 100%;
  display: block;
  position: relative;
  overflow: hidden;
  color: inherit;
  transition: all 300ms ease-in-out;
}
.galBox a:hover{
  box-shadow: 0 1rem 3rem rgb(0 0 0 / 15%);
  transform: translateY(-2px);
}
.galBox a span{
  display: block;
  padding: 10px;
  text-align: center;
}
/* news */
/* downloads */
.downloadBox .inner i.position-absolute{
	right: 0;
	top: 0;
	font-size: 7em;
	opacity: 0.1;
}
/* downloads */

/* mwm list */
.mwm-list .list-group-item{
	background-color: var(--light-color);
	border: none;
	transition: all 300ms ease-in-out;
}
.mwm-list .list-group-item:hover{
	background-color: #fff;
	box-shadow: 0 1rem 3rem rgb(0 0 0 / 15%);
}
/* mwm list */

/* Customise scroller */
.scroller{
	overflow: auto;
  }
  .scroller::-webkit-scrollbar {
	width: 5px;
  }
  /* Track */
  .scroller::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px #fff;
	border-radius: 10px;
  }
  /* Handle */
  .scroller::-webkit-scrollbar-thumb {
	background: var(--secondary-color);
	border-radius: 10px;
  }
  /* Handle on hover */
  .scroller::-webkit-scrollbar-thumb:hover {
	background: #000;
  }
/* Customise scroller */
.modal-backdrop.show {
	opacity: 1;
	background: rgba(51 51 51 / 80%);
	backdrop-filter: blur(4px);
}
.modal-content {
	background: #ffffff;
	box-shadow: 0 8px 32px 0 rgba(0 0 0 / 20%);
	border-radius: 10px;
}
.modal-logo-icon {
	width: 100px;
	margin: -70px auto 0;
	filter: drop-shadow(3px 3px 7px rgb(0 0 0 / 30%));
}
button.close {
	position: absolute;
	right: -20px;
	top: -20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 50%;
	background-color: var(--primary-color);
	color: #fff;
	opacity: 1;
	text-shadow: none;
	z-index: 1;
}
.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
	opacity: 1;
	background-color: var(--secondary-color);
	color: #fff;
}
.modal-body {
	padding: 25px;
}
.modalcall {
	margin-left: 20px;
	gap: 10px;
}
.modalcall a {
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background-color: var(--primary-color);
	color: #fff;
}
.modalcall a:first-child {
	background-color: var(--secondary-color);
}
.modalcall a:last-child {
	background-color: #145536;
}
.modalcall a:hover {
	background-color: #3b0031;
}
/*transformation Animation*/
.zoomOut{
	-webkit-transform:scale(0,0);
	transform:scale(0,0);
	opacity:0;
	-webkit-transition:all 1000ms;
	transition:all 1000ms;
}
.zoomIn{
	-webkit-transform:scale(1,1);
	transform:scale(1,1);
	opacity:1;
}
/*transformation Animation*/
.list li{
	margin-bottom:10px;
}
.list ul, .list ol{
	padding-left:20px;
}
.neightboodbox
{
	text-align:left;
}
 .question {
    padding: 10px 15px;
    background: #016533;
    color: #fff;
    margin-bottom: 5px;
	cursor:pointer;
    position: relative;
}
 .question p {
    font-weight: 600;
    margin: 0;
}
.open {
	border-bottom: none;
}
.open .expand-bar {
	transform: rotate(180deg);
}
.open .expand-bar:after {
	transform: rotate(180deg);
}
.awards-and-achievements
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.awards-and-achievements-box
{
    border: 1px solid #c5a47e;
    width: 48%;
    margin-bottom: 30px;
}
.awards-box {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    font-size: 47px;
    line-height: 50px;
    width: 40px;
    height: 40px;
    font-weight: 600;
    background-image: url(../images/awards-icon.png);
    background-size: 30px;
    background-position: center;
    background-repeat: no-repeat;
}
.awards-and-achievements-box-date
{
    position: relative;
    background-color: #016533;
    display: flex;
    align-items: center;
    color: #fff;
    font-weight: 400;
    padding: 10px 20px;
    justify-content: space-between;
}
.awards-and-achievements-box-date p {
    font-size:18px;
    line-height: 38px;
    color: #fff;
    text-align: right;
    width: 100%;
    font-family: oswald;
    letter-spacing: 2px;
    margin: 0;
}
.answer {
    padding: 10px 0 23px 26px;
	width: 100%;
    display: none;
}
.display{
	display:block;
}
.expand-bar {
	position: absolute;
	top: 50%;
	left: 1em;
	transition: all 0.5s ease;
}
.expand-bar,
.expand-bar:after {
	width: 19px;
	height: 2px;
	background-color: #fff;
	right: 15px;
	left: auto;
}
.expand-bar:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	transform: rotate(90deg);
	transition: all 0.5s ease;
}
.answer ul li
{
    list-style-type: none;
    margin: 5px 0;
    position: relative;
}
.answer ul li i
{
    margin-right: 7px;
    position: absolute;
    left: -18px;
    top: 3px;
}
/* awards */
.employee-testimonials {
    padding: 0rem 0.5rem;
	height: auto;
}
.employee-testimonials .inner{
	height: 100%;
	padding-left: 3rem;
	padding-right: 3rem;
}
.employee-testimonials .img-fluid
{    
    width: 100px;
    border-radius: 50%;
    margin: auto;
    border: 2px solid #ccc;
}
.employee-testimonials .img-fluid img
{    
    border-radius: 50%;
}
.employee-testimonials article
{ 
    margin-top: 15px;
}
.d-flex-testimonials
{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 13px;
}
.d-flex-testimonials h5
{
    border-right: 1px solid #016533;
    padding-right: 10px;
}
/* end-awards */
/* Journey */
.journeyWrapper {
  background: linear-gradient(55deg, #b721ff 0%, #30eaff 51%, #6e86ff 85%);
}
.journeyContainer {
  position: relative;
  z-index: 1;
}
.journeyContainer::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  border-left: 1px solid rgba(0, 0, 0, 0.12);
  z-index: -1;
}
.journeyBox {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px 0;
}
.journeyBox .jyearBox {
  max-width: 40%;
  flex: 0 0 40%;
  display: flex;
  justify-content: flex-end;
}
.journeyBox.flex-row-reverse .jyearBox {
  justify-content: flex-start;
}
.journeyBox .jyear { 
    height: 150px;
    width: 150px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    padding: 4px;
    align-items: center;
    text-align: center;
    background-color: var(--primary-color);
    color: #fff;
    box-shadow: 0px 10px 30px rgb(0 0 0 / 12%);
    transition: all 300ms ease-in-out;
}
.journeyBox .jyear h4 {
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 700;
}
.journeyBox .jconnector {
  max-width: 20%;
  flex-basis: 20%;
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
.journeyBox .jconnector::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.12);
  z-index: -1;
}
.journeyBox .jconnector span {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: var(--secondary-color);
  border: 3px solid var(--primary-color);
  box-shadow: 0 0 0 2px rgb(0 0 0 / 15%);
}
.journeyBox .jtext {
  max-width: 40%;
  flex-basis: 40%;
}
.journeyBox.flex-row-reverse .jtext {
  text-align: right;
}
.journeyBox .jtext a{
	display: block;
  	border: 1px solid rgba(0, 0, 0, 0.12);
	box-shadow: 0 1rem 3rem rgb(0 0 0 / 10%);
	border-radius: 10px;
	overflow: hidden;
}
.journeyBox .jtext p {
	width: 90%;
	margin: -18px auto 0;
	background-color: var(--secondary-color);
	color: #fff;
	padding: 5px 10px;
	text-align: center;
	font-weight: 500;
	border-radius: 40px;
	position: relative;
	z-index: 1;
}
/* Journey */
.content-hide{
	display:none;
}
.overviewmap .growthContainer section{
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    justify-content: space-between;
    margin-top: 0;
    background: none;
  }
.overviewmap .growthSlide{
    width: 50%;
    text-align: center;
	padding-left: 2rem;
	padding-right: 2rem;
  }
.overviewmap .growthSlide:nth-child(1), .overviewmap .growthSlide:nth-child(4) {
	background-color: #003319;
}
.overviewmap .growthSlide h2{
	font-size:2.5rem;
  }
.overviewmap .growthSlide img{
    width:50px;
    filter: brightness(50);
    z-index: -1;
    margin: auto;
  }
.overviewmap .presence-section{
    height: 392px;
    object-fit: cover;
    padding: 0;
  }
.overviewmap .presence-section img{
    height: 100%;
    object-fit: cover;
  }
 .profile-p
 {
    letter-spacing: 23px;
    text-align: center;
    font-weight: 600;
 }
 .visionmission{ 
    width: 100%;
    min-height:350px;
    overflow: hidden;
 }
 .visionmission img{
   object-fit: cover;
	width: 100%;
    height: 120% !important;
	position: absolute;
	left: 0;
	top: 0;
	background: center / cover no-repeat;
	animation: moveimg 5s linear infinite;
}
@keyframes moveimg {
	0% {
		top: 0;
	}
	100% {
		top: -20%;
	}
}

.gap-form-row{
	gap: 10px 0;
}

.csr-overview p{
	font-weight: 400;
}

.csr-overview .csr-num{
	font-weight: 400;
}

.csr-overview .csr-num strong{
	font-size: 3rem;
	font-weight: 800;
	color: var(--secondary-color);
}

.environment-icon{
    margin-top: 3rem;
	padding-bottom: 3rem;
}
.environment-icon .csrBox{
	height: auto;
	padding: 10px;
}
.environment-icon .csrBox .inner{
	height: 100%;
    background:#fff;
	border-radius: 10px;
	box-shadow: 2px 3px 5px rgb(0 0 0 / 15%);
	padding: 15px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	transition: all 300ms ease-in-out;
}
.environment-icon .csrBox .inner:hover{
	box-shadow: 0 1rem 3rem rgb(0 0 0 / 15%);
}
.environment-icon img
{
	max-width: 60px;
	margin: 0 auto 10px;
    border-radius: 50%;
    padding: 14px;
    background-color: rgb(255 255 255 / 49%);
	background-image: linear-gradient(45deg, #43e97b 0%, #38f9d7 100%);
}
.environment-icon p
{
	margin-bottom:0px;
	font-weight: 600;
	font-size: 13px;
}
.csr-h4
{
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 2px;
}
/*team*/
.memberCard {
    text-align: center;
    margin: 15px 0;
}
.memberCard .inner {
    display: block;
    color: inherit;
    text-transform: uppercase;
    transition: all 300ms ease-in-out;
}
.memberCard .inner .team-img {
    position: relative;
    z-index: 1;
    overflow: hidden;
    border: 1px solid #e67817;
	border-radius: 5px 5px 0 0;
}
.memberCard .inner .team-img .teamRead {
    position: absolute;
    inset: 0;
    margin-top: 0;
    background-color:rgb(1 101 51 / 71%);
    opacity: 0;
    visibility: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 300ms ease-in-out;
}
.memberCard .inner .cardFooter {
    padding: 1.25rem;
    border-left: 1px solid #F9F3A3;
    border-right: 1px solid #B47A2B;
    position: relative;
	transition: all 300ms ease-in-out;
	border-radius: 0 0 5px 5px;
	overflow: hidden;
}
.memberCard .inner:hover .cardFooter {
	background-color: #fff;
	color: var(--primary-color);
}
.memberCard .inner .cardFooter h6{font-weight: 700;}
.memberCard .inner .cardFooter p {
    font-size: 13px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.memberCard .inner .cardFooter::after {
    content: '';
    position: absolute;
    inset: auto 0 0;
    height: 1px;
    background: linear-gradient(90deg, #F9F3A3 0%, #DFC676 10%, #B47A2B 100%);
}
.memberCard .inner:hover {
    box-shadow: 0 1rem 3rem rgb(0 0 0 / 20%);
}
.memberCard .inner:hover .teamRead {
    opacity: 1;
    visibility: visible;
}
.memberCard .inner .team-img .teamRead .button {
    color: #fff;
    border: 1px solid #fff;
    padding: 7px 15px;
	border-radius: 50px;
	transition: all 300ms ease-in-out;
}
.memberCard .inner .team-img .teamRead .button:hover {
	background-color: var(--secondary-color);
	border-color: transparent;
}
.testim-modal .modal-body .testim-img {
    width: 200px;
    float: left;
    margin: 0 20px 10px 0;
}
.testim-modal .modal-body .testim-img img {
    border: 1px solid #e67817;
}
.modal-body {
    background: #fff;
}
.investor-resources-text
{
    background: var(--secondary-color) !important;
    padding: 4px 6px;
    border-radius: 6px;
    color: #fff !important;
}
#sustainability2
{
	position:relative;
}
#sustainability2::before {
    content: '';
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    background:url(../images/sustainability2.png);
    z-index: -1;
}
/*team*/
.sustainable-alternate-fuel
{
	text-align: center;
	padding: 16px;
	position:relative;
}
/*.sustainable-alternate-fuel:before {
    content: "";
    display: block;
    width: 220px;
	border-left: 1px solid #ccc;
    height: 8px;
}*/
.sustainable h5
 {
    line-height: 1.3;
    letter-spacing: .5px;
    font-weight: 500;
}
.sustainable li
{
    line-height: 1.3;
    letter-spacing: .5px;
    font-weight: 500;
    color: var(--primary-color);
    font-size: 1.15rem;
}
.sustainable-alternate-fuel img
{
	width: 91px;
	margin: 0 auto 10px auto;
}
.sustainable-alternate-fuel2 img
{
	width:61px;
}
.sustainable-alternate-fuel p
{
	margin-bottom:0;
}
.sustainable-alternate-fuel-num
{
	background: #016533;
	color: #fff;
	width: 30px;
	height: 30px;
	line-height: 30px;
	border-radius: 50%;
	left: calc(50% - 15px);
	margin: auto;
	margin-bottom: -7px;
}
.table {
    font-weight: 600;
}
.table .thead-dark th {
    border-color: #d1d1d1;
}
.table-succe {
    color: #fff;
    background-color: #016533 !important;
}
/*top header css*/
.navbar-nav .nav-link {
    font-weight: 500;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.dropdown-menu {
    border: 0px !important;
    margin:0px !important;
}

.dropdown:hover>.dropdown-menu {
    display: block;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0);
    font-weight: 600;
}
.header .nav ul li:hover>a {
    color: #ffffff !important;
}
.header .nav ul li a {
    font-weight: 600;
    font-size:17px;
}
.header .nav ul li a{
    text-transform: unset;
}
.navbar-nav .nav-link{
    white-space: nowrap;
}
.header .nav ul li.active>.nav-link {
    color: #ffffff !important;
}
.header .nav ul li.active .nav-link::before {
    background-color: var(--primary-color);
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
    text-align: center;
    transition: all 300ms ease-in-out;
    opacity: 0;
    transform: scaleY(0);
    border-radius: 50px;
    z-index: -1;
    opacity: 1;
    transform: scaleY(1);
}
.dropdown-item.active, .dropdown-item:active{
    color: var(--primary-color) !important;
    background-color: unset;
}

.insidePageBanner{
	padding-top:0px;
	margin-top: 68px;
}
.custom-slider .inner{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    margin-bottom:30px;
}
.custom-slider .swiper-slide{
    padding:10px 10px;
}
.safe-ship-slider .img-fluid,.afrf-slider .img-fluid {
    width: 60px;
    margin: 0rem auto 1rem;
    padding: 10px;
    border-radius: 50%;
    background: linear-gradient(to bottom right, #eff0f3, #ffffff);
    box-shadow: 3px 3px 3px #e8e6e6, -3px -3px 3px #ffffff;
    border: 0px;
}
.safe-ship-slider p,.afrf-slider p {
    color:var(--body-color);
}
.afrf-slider {
    margin-bottom:30px;
}